Bug 135691 - See text file in Desc
See text file in Desc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 10:24 EDT by Warren
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 17:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren 2004-10-14 10:24:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 763, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 169, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 237, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/autopart.py", line 1359, in doAutoPartition
    (errors, warnings) = partitions.sanityCheckAllRequests(diskset)
  File "/usr/lib/anaconda/partitions.py", line 820, in 
sanityCheckAllRequests
    swapSize = swapSize + request.getActualSize(self, diskset)
  File "/usr/lib/anaconda/partRequests.py", line 450, in getActualSize
    raise RuntimeError, "Checking the size of a partition which 
hasn't been allocated yet"
RuntimeError: Checking the size of a partition which hasn't been 
allocated yet

Local variables in innermost frame:
self: New Part Request -- mountpoint: None uniqueID: 9
  type: swap  format: 1  badblocks: None
  device: None drive: ['hda']  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
part: None
diskset: <partedUtils.DiskSet instance at 0xb7dca14c>
partitions: <partitions.Partitions instance at 0xb7dca3cc>


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: True
    intf.icw.releaseNotesViewerPid: None
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 
0xb7dbf3ec>
    intf.icw.help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) 
at 0xb7dbbd74>
    intf.icw.nextButtonStock: <gtk.Button object (GtkButton) at 
0xb7dbb34c>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7dbb20c>
    intf.icw.debugButton: <gtk.Button object (GtkButton) at 
0xb7dbbe3c>
    intf.icw.table: <gtk.Table object (GtkTable) at 0xb7dbb8ec>
    intf.icw.releaseButton: <gtk.Button object (GtkButton) at 
0xb7dbb57c>
    intf.icw.hbox: <gtk.HBox object (GtkHBox) at 0xb7dbbcd4>
    intf.icw.helpFrame: <gtk.Frame object (GtkFrame) at 0xb7dbbc0c>
    intf.icw.windowList: []
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7dc202c>
    intf.icw.helpState: True
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.prevButtonStock: <gtk.Button object (GtkButton) at 
0xb7dbb284>
    intf.icw.configFileData: {'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
    intf.icw.bin: <gtk.Frame object (GtkFrame) at 0xb7dbef2c>
    intf.icw.handle: 145
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 
0xb7dbb194>
    intf.icw.hideHelpButton: <gtk.Button object (GtkButton) at 
0xb7dbba7c>
    intf.icw.currentWindow: AutoPartitionWindow instance, containing 
members:
      intf.icw.currentWindow.clearAllRB: <gtk.RadioButton object 
(GtkRadioButton) at 0xb7d44194>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.parent: <gtk.Window object (GtkWindow) 
at 0xb7dc202c>
      intf.icw.currentWindow.clearNoneRB: <gtk.RadioButton object 
(GtkRadioButton) at 0xb7d441bc>
      intf.icw.currentWindow.clearLinuxRB: <gtk.RadioButton object 
(GtkRadioButton) at 0xb7d4416c>
      intf.icw.currentWindow.dispatch: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, 
containing members:
        intf.icw.currentWindow.ics.nextButtonLabel: None
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath: 
('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.prevButtonLabel: None
        intf.icw.currentWindow.ics.grabNext: 0
        intf.icw.currentWindow.ics.title: Automatic Partitioning
        intf.icw.currentWindow.ics.nextButtonInfo: None
        intf.icw.currentWindow.ics.prevButton: gtk-prev
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: 3
        intf.icw.currentWindow.ics.nextEnabled: 1
        intf.icw.currentWindow.ics.htmlFile: autopart
        intf.icw.currentWindow.ics.prevEnabled: 1
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextButton: gtk-next
      intf.icw.currentWindow.drivelist: <WideCheckList object 
(GtkTreeView) at 0xb7d44284>
      intf.icw.currentWindow.inspect: <gtk.CheckButton object 
(GtkCheckButton) at 0xb7d44464>
      intf.icw.currentWindow.diskset: DiskSet instance, containing 
members:
        intf.icw.currentWindow.diskset.disks: {'hdb': <PedDisk object 
at 0xb7fc5590>, 'hda': <PedDisk object at 0xb7fc53f8>}
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance, 
containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.useAutopartitioning: 1
        intf.icw.currentWindow.partitions.autoClearPartType: 1
        intf.icw.currentWindow.partitions.nextUniqueID: 11
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: [hda]
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.requests: [New Part 
Request -- mountpoint: /boot uniqueID: 8
  type: ext2  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: NTFSFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: ntfs
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 1048576
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: []
            origfstype.extraFormatArgs: []
            origfstype.formattable: 0
            origfstype.partedFileSystemType: <PedFileSystemType 
object at 0xb8042320>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 5
          mountpoint: None
          requestSize: 28623.5947266
          size: 28623.5947266
          end: 58621184
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: Already dumped
          preexist: 1
          device: hdb1
          maxSizeMB: None
          drive: hdb
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: FATFileSystem instance, containing members:
            origfstype.partedPartitionFlags: []
            origfstype.checked: 0
            origfstype.name: vfat
            origfstype.migratetofs: None
            origfstype.deviceArguments: {}
            origfstype.linuxnativefs: 0
            origfstype.maxSizeMB: 1048576
            origfstype.supported: -1
            origfstype.defaultOptions: defaults
            origfstype.packages: [dosfstools]
            origfstype.extraFormatArgs: []
            origfstype.formattable: 1
            origfstype.partedFileSystemType: <PedFileSystemType 
object at 0xb8042260>
            origfstype.maxLabelChars: 16
          primary: None
          dev: None
          uniqueID: 2
          mountpoint: None
          requestSize: 2047.31542969
          size: 2047.31542969
          end: 4192964
          grow: 0
          start: 63
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: Already dumped
          preexist: 1
          device: hda1
          maxSizeMB: None
          drive: hda
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 4
          mountpoint: None
          requestSize: 0.0302734375
          size: 0.0302734375
          end: 62
          grow: 0
          start: 1
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: None
          preexist: 1
          device: hdb-1
          maxSizeMB: None
          drive: hdb
          fslabel: None
          protected: 0
, New Part Request -- mountpoint: None uniqueID: 9
  type: swap  format: 1  badblocks: None
  device: None drive: ['hda']  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: / uniqueID: 7
  type: ext2  format: 1  badblocks: None
  device: hda3 drive: ['hda']  primary: None
  size: 1024  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 6
          mountpoint: None
          requestSize: 5.93701171875
          size: 5.93701171875
          end: 58633343
          grow: 0
          start: 58621185
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: None
          preexist: 1
          device: hdb-1
          maxSizeMB: None
          drive: hdb
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 1
          mountpoint: None
          requestSize: 0.0302734375
          size: 0.0302734375
          end: 62
          grow: 0
          start: 1
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: None
          preexist: 1
          device: hda-1
          maxSizeMB: None
          drive: hda
          fslabel: None
          protected: 0
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          migrate: None
          origfstype: None
          primary: None
          dev: None
          uniqueID: 3
          mountpoint: None
          requestSize: 26582.2163086
          size: 26582.2163086
          end: 58633343
          grow: 0
          start: 4192965
          ignoreBootConstraints: 0
          type: 1
          badblocks: None
          format: None
          fstype: None
          preexist: 1
          device: hda-1
          maxSizeMB: None
          drive: hda
          fslabel: None
          protected: 0
]
        intf.icw.currentWindow.partitions.autoPartitionRequests: [New 
Part Request -- mountpoint: / uniqueID: None
  type: ext2  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1024  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext2  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
]
        intf.icw.currentWindow.partitions.deletes: []
    intf.icw.box: <gtk.VBox object (GtkVBox) at 0xb7dbb70c>
    intf.icw.releaseNotesType: html
    intf.icw.langSearchPath: [en_US.UTF-8, en_US, en, C]
    intf.icw.showHelpButton: <gtk.Button object (GtkButton) at 
0xb7dbb84c>
    intf.icw.dir: 1
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'upgrademigfind': 1, 'makebootdisk': 1, 'indivpackage': 
1, 'xcustom': 1, 'betanag': 1, 'fdasd': 1, 'authentication': 
1, 'findpackages': 1, 'fdisk': 1, 'upgrademigratefs': 
1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'upgrademount': 
1, 'upgbootloader': 1, 'addswap': 1, 'upgradecontinue': 
1, 'findinstall': 1, 'upgradeswapsuggestion': 1, 'partition': 
1, 'videocard': 1, 'bootdisk': 1, 'package-selection': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow 
of <gui.InstallInterface instance at 0xb7db7f0c>>
  method.currentIso: None
  method.timestamp: 1084440410.630525
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.currentDisc: [1]
  method.loopbackFile: None
  method.progressWindow: <bound method 
InstallInterface.progressWindow of <gui.InstallInterface instance at 
0xb7db7f0c>>
  method.device: hdd
step: 14
flags: Flags instance, containing members:
  flags.flags: {'expert': 0, 'selinux': 0, 'autostep': 
0, 'setupFilesystems': 1, 'usevnc': 0, 'autoscreenshot': 0, 'test': 
0, 'serial': 0}
firstStep: 0
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.ftp: 0
    id.firewall.http: 0
    id.firewall.enabled: 1
    id.firewall.smtp: 0
    id.firewall.telnet: 0
    id.firewall.selinux: 
    id.firewall.ssh: 0
    id.firewall.portlist: 
    id.firewall.trustdevs: []
    id.firewall.ports: []
  id.rootParts: None
  id.upgradeDeps: 
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 1
    id.xsetup.xhwstate: XF86HardwareState instance, containing 
members:
      id.xsetup.xhwstate.probed_physical_height: 270
      id.xsetup.xhwstate.probed_video_ram: 4096
      id.xsetup.xhwstate.videocard_PCIBus: None
      id.xsetup.xhwstate.colordepth: 24
      id.xsetup.xhwstate.monitor_name: Philips 170X
      id.xsetup.xhwstate.dri_enabled: 1
      id.xsetup.xhwstate.monitor: monName: Philips 170X
monID: DDCPROBED
monHoriz: 30-82
monVert: 56-76
physicalWidth: 340
physicalHeight: 270

      id.xsetup.xhwstate.videocard_name: NVIDIA GeForce 256 (generic)
      id.xsetup.xhwstate.video_ram: 0
      id.xsetup.xhwstate.videocard_driver: nv
      id.xsetup.xhwstate.videocard_options: []
      id.xsetup.xhwstate.vsync: 56-76
      id.xsetup.xhwstate.physical_height: 270
      id.xsetup.xhwstate.probed_vsync: 56-76
      id.xsetup.xhwstate.physical_width: 340
      id.xsetup.xhwstate.hsync: 30-82
      id.xsetup.xhwstate.probed_physical_width: 340
      id.xsetup.xhwstate.xconfig: None
      id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 800x600, 
1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 
1280x1024, 1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 
1920x1200, 1920x1440, 2048x1536]
      id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0xb7f085cc>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV10 [GeForce 256 SDR]
server: Xorg
cardManf: None
vidRam: 4096
carddata: {'CHIPSET': 'GeForce 256', 'DRIVER': 'nv', 'NAME': 'NVIDIA 
GeForce 256 (generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA GeForce 256 (generic)
fbmodes: None
fbbpp: None

      id.xsetup.xhwstate.videocard_PCIFn: None
      id.xsetup.xhwstate.probed_hsync: 30-82
      id.xsetup.xhwstate.resolution: 1024x768
      id.xsetup.xhwstate.videocard_PCIDev: None
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': uk}
    id.keyboard.type: PC
    id.keyboard.beenset: 1
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: 0
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: None
    id.timezone.dst: 0
  id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  id.upgrade: Boolean instance, containing members:
    id.upgrade.val: 0
  id.monitor: Already dumped
  id.methodstr: cdrom://hdd:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method 
InstallInterface.messageWindow of <gui.InstallInterface instance at 
0xb7db7f0c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method 
InstallInterface.progressWindow of <gui.InstallInterface instance at 
0xb7db7f0c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0xb7db7f0c>>
    id.fsset.entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/shm
           fsystem: tmpfs format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /sys
           fsystem: sysfs format: 0
           ismounted: 0 

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.langSupport: Language instance, containing members:
    id.langSupport.info: {'SUPPORTED': None}
    id.langSupport.default: None
    id.langSupport.supported: []
  id.partitions: Already dumped
  id.firstboot: 0
  id.configFileData: {'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  id.compspkg: None
  id.grpset: None
  id.upgradeRemove: []
  id.upgradeInfoFound: None
  id.auth: Authentication instance, containing members:
    id.auth.hesiodLhs: 
    id.auth.useKrb5: 0
    id.auth.useShadow: 1
    id.auth.krb5Realm: 
    id.auth.ldapTLS: 
    id.auth.useMD5: 1
    id.auth.enableCache: 0
    id.auth.useLdapauth: 0
    id.auth.hesiodRhs: 
    id.auth.useLdap: 0
    id.auth.useNIS: 0
    id.auth.nisuseBroadcast: 1
    id.auth.sambaServer: 
    id.auth.nisDomain: 
    id.auth.sambaWorkgroup: 
    id.auth.useSamba: 0
    id.auth.ldapBasedn: 
    id.auth.krb5Admin: 
    id.auth.ldapServer: 
    id.auth.useHesiod: 0
    id.auth.krb5Kdc: 
    id.auth.nisServer: 
  id.dependencies: []
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.kickstart: 0
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.useLinear: 1
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: None
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.above1024: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.drivelist: [hda, hdb]
    id.bootloader.serial: 0
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
HWADDR=00:01:03:49:03:2E
ONBOOT=no
TYPE=Ethernet

}
    id.network.primaryNS: 
    id.network.firstnetdevice: eth0
    id.network.ternaryNS: 
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: 
    id.network.gateway: 
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: InstallTimeLanguage instance, containing members:
    id.instLanguage.tempDefault: 
    id.instLanguage.current: en_US.UTF-8
  id.diskset: Already dumped
  id.handleDeps: 0
  id.security: Security instance, containing members:
    id.security.selinux: 0
  id.upgradeSwapInfo: None
dir: 1


/tmp/syslog:
<4>Linux version 2.6.5-1.358 (bhcompile@bugs.build.redhat.com) (gcc 
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Sat May 8 09:00:01 
EDT 2004
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001ffc0000 (usable)
<4> BIOS-e820: 000000001ffc0000 - 000000001fff8000 (ACPI data)
<4> BIOS-e820: 000000001fff8000 - 0000000020000000 (ACPI NVS)
<4> BIOS-e820: 00000000ffb80000 - 00000000ffc00000 (reserved)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>511MB LOWMEM available.
<4>zapping low mappings.
<4>On node 0 totalpages: 131008
<4>  DMA zone: 4096 pages, LIFO batch:1
<4>  Normal zone: 126912 pages, LIFO batch:16
<4>  HighMem zone: 0 pages, LIFO batch:1
<6>DMI 2.3 present.
<6>ACPI: RSDP (v000 AMI                                       ) @ 
0x000ff980
<6>ACPI: RSDT (v001 DELL   ZUUL     0x20010329 MSFT 0x00001011) @ 
0x1fff0000
<6>ACPI: FADT (v001 DELL   ZUUL     0x20010329 MSFT 0x00001011) @ 
0x1fff1000
<6>ACPI: BOOT (v001 DELL   ZUUL     0x20010329 MSFT 0x00001011) @ 
0x1fff4000
<6>ACPI: DSDT (v001 D815EA EA81510A 0x00000012 MSFT 0x0100000b) @ 
0x00000000
<6>ACPI: PM-Timer IO Port: 0x408
<4>Built 1 zonelists
<4>Kernel command line: initrd=initrd.img ramdisk_size=8192 
BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c034d000 soft=c034c000
<4>PID hash table entries: 2048 (order 11: 16384 bytes)
<4>Detected 930.574 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<6>Memory: 514052k/524032k available (1565k kernel code, 9236k 
reserved, 605k data, 144k init, 0k highmem)
<4>Calibrating delay loop... 1847.29 BogoMIPS
<6>Security Scaffold v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>There is already a security framework initialized, 
register_security failed.
<6>Failure registering capabilities with the kernel
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized
<6>Dentry cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 512 (order: 0, 4096 bytes)
<7>CPU:     After generic identify, caps: 0383f9ff 00000000 00000000 
00000000
<7>CPU:     After vendor identify, caps: 0383f9ff 00000000 00000000 
00000000
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<7>CPU:     After all inits, caps: 0383f1ff 00000000 00000000 00000040
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<4>CPU: Intel Pentium III (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>POSIX conformance testing by UNIFIX
<6>NET: Registered protocol family 16
<6>PCI: PCI BIOS revision 2.10 entry at 0xfda95, last bus=2
<6>PCI: Using configuration type 1
<6>mtrr: v2.0 (20020519)
<6>ACPI: Subsystem revision 20040326
<4>ACPI: IRQ9 SCI: Level Trigger.
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (00:00)
<4>PCI: Probing PCI hardware (bus 00)
<4>Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
<6>ACPI: Power Resource [URP1] (off)
<6>ACPI: Power Resource [URP2] (off)
<6>ACPI: Power Resource [FDDP] (off)
<6>ACPI: Power Resource [LPTP] (off)
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11 12)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11 12)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 10
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 9
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11
<4>ACPI: PCI Interrupt Link [LNKF] enabled at IRQ 3
<6>PCI: Using ACPI for IRQ routing
<6>PCI: if you experience problems, try using option 'pci=noacpi' or 
even 'acpi=off'
<6>Simple Boot Flag at 0x7a set to 0x1
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<3>audit(1097767235.4294966818:0): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU1] (supports C1)
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>Linux agpgart interface v0.100 (c) Dave Jones
<3>agpgart: Detected an Intel i815 Chipset, but could not find the 
secondary device.
<6>agpgart: Detected an Intel i815 Chipset.
<6>agpgart: Maximum main memory to use for agp memory: 439M
<6>agpgart: AGP aperture is 64M @ 0xf8000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing 
enabled
<4>ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 
blocksize
<7>divert: not allocating divert_blk for non-ethernet device lo
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
<6>ICH2: IDE controller at PCI slot 0000:00:1f.1
<6>ICH2: chipset revision 1
<6>ICH2: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:DMA
<4>hda: ST330630A, ATA DISK drive
<4>hdb: ST330630A, ATA DISK drive
<4>Using cfq io scheduler
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hdd: SONY CD-RW CRX140E, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: max request size: 128KiB
<6>hda: 58633344 sectors (30020 MB) w/2048KiB Cache, CHS=58168/16/63, 
UDMA(66)
<6> hda: hda1
<4>hdb: max request size: 128KiB
<6>hdb: 58633344 sectors (30020 MB) w/2048KiB Cache, CHS=58168/16/63, 
UDMA(66)
<6> hdb: hdb1
<4>hdd: ATAPI 32X CD-ROM CD-R/RW drive, 4096kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver hid
<6>drivers/usb/input/hid-core.c: v2.0:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>input: ImExPS/2 Generic Explorer Mouse on isa0060/serio1
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>input: AT Translated Set 2 keyboard on isa0060/serio0
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>NET: Registered protocol family 2
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S4 S5)
<6>checking if image is initramfs...it isn't (no cpio magic); looks 
like an initrd
<6>Freeing initrd memory: 2385k freed
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<5>RAMDISK: Compressed image found at block 0
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xe0837000
<6>fb0: VGA16 VGA frame buffer device
<6>loop: loaded (max 8 devices)
<6>inserting floppy driver for 2.6.5-1.358
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<5>SCSI subsystem initialized
<6>USB Universal Host Controller Interface driver v2.2
<6>uhci_hcd 0000:00:1f.2: UHCI Host Controller
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>uhci_hcd 0000:00:1f.2: irq 10, io base 0000ef80
<6>uhci_hcd 0000:00:1f.2: new USB bus registered, assigned bus number 
1
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 2 ports detected
<6>usb 1-2: new full speed USB device using address 2
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>0000:02:09.0: 3Com PCI 3c905C Tornado at 0xdc00. Vers LK1.1.19
<7>divert: allocating divert_blk for eth0
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop0.
<4>loader: mremap moved 1 cows
<4>hdd: media error (bad sector): status=0x51 { DriveReady 
SeekComplete Error }
<4>hdd: media error (bad sector): error=0x34
<4>end_request: I/O error, dev hdd, sector 202124
<3>Buffer I/O error on device hdd, logical block 50531
<3>Buffer I/O error on device loop0, logical block 1618
<3>Buffer I/O error on device loop0, logical block 1618
<4>Error -3 while decompressing!
<4>e084f902(4107)->deef2000(4096)
<4>Error -3 while decompressing!
<4>e085090d(4107)->deef1000(4096)
<4>hdd: media error (bad sector): status=0x51 { DriveReady 
SeekComplete Error }
<4>hdd: media error (bad sector): error=0x34
<4>end_request: I/O error, dev hdd, sector 202636
<3>Buffer I/O error on device hdd, logical block 50659
<3>Buffer I/O error on device loop0, logical block 1682
<3>Buffer I/O error on device loop0, logical block 1682
<4>hdd: media error (bad sector): status=0x51 { DriveReady 
SeekComplete Error }
<4>hdd: media error (bad sector): error=0x34
<4>end_request: I/O error, dev hdd, sector 288396
<3>Buffer I/O error on device hdd, logical block 72099
<3>Buffer I/O error on device loop0, logical block 12402
<3>Buffer I/O error on device loop0, logical block 12402
<4>Error -5 while decompressing!
<4>e084e984(2669)->d9f85000(4096)
<4>Error -3 while decompressing!
<4>e084f3f1(1418)->d9f84000(4096)
<4>Error -3 while decompressing!
<4>e084f97b(1215)->d9f83000(4096)


/tmp/anaconda.log:
* modules to insert vgastate vga16fb
* loaded vgastate from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/vgastate.ko
* inserted /tmp/vga16fb.ko
* load module set done
* 516796 kB are available
* modules to insert cramfs fat vfat sunrpc lockd nfs loop isofs floppy
* loaded cramfs from /modules/modules.cgz
* loaded fat from /modules/modules.cgz
* loaded vfat from /modules/modules.cgz
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* loaded loop from /modules/modules.cgz
* loaded floppy from /modules/modules.cgz
* module(s) isofs not found
* inserted /tmp/cramfs.ko
* inserted /tmp/fat.ko
* inserted /tmp/vfat.ko
* inserted /tmp/sunrpc.ko
* inserted /tmp/lockd.ko
* inserted /tmp/nfs.ko
* inserted /tmp/loop.ko
* inserted /tmp/floppy.ko
* load module set done
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.ko
* inserted /tmp/sd_mod.ko
* inserted /tmp/sr_mod.ko
* load module set done
* looking for usb controllers
* found USB controller uhci-hcd
* modules to insert uhci-hcd
* loaded uhci-hcd from /modules/modules.cgz
* inserted /tmp/uhci-hcd.ko
* load module set done
* waiting for usb to become stable...
* 3 seconds.
* modules to insert hid keybdev 
* module(s) hid keybdev  not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert 3c59x
* loaded 3c59x from /modules/modules.cgz
* inserted /tmp/3c59x.ko
* load module set done
* trying to mount CD device hdd
* mntloop loop0 on /mnt/runtime as /mnt/source/Fedora/base/stage2.img 
fd is 11
* MD5SUM -> 1c08f4ea07987fbd43aadd2b4d6e564c
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert cdrom ide-cd
* module(s) cdrom ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* no video cards found
* modules to insert md raid0 raid1 xor raid5 msdos jbd ext3 reiserfs 
jfs xfs dm-mod
* module(s) md raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs 
dm-mod not found
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* module(s) parport parport_pc not found
* load module set done
* failed to load parport_pc module
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Display mode = g
* Method = cdrom://hdd:/mnt/source
* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-
model', 'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'gb', '-
model', 'pc105', '-option', '']
* moving (1) to step checkmonitorok
* moving (1) to step setsanex
* moving (1) to step findrootparts
* moving (1) to step installtype
* Detected 512M of memory
* Swap attempt of 512M to 1024M
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* moving (1) to step partitionmethodsetup
* moving (1) to step autopartition
* moving (1) to step autopartitionexecute
Comment 1 Jeremy Katz 2004-10-14 17:46:12 EDT
There are a lot of read errors reading from your CD here.  Please
reburn your CDs and ensure that you check them according to the
instructions at http://rhlinux.redhat.com/anaconda/mediacheck.html
before attempting an installation.
Comment 2 Warren 2004-10-15 06:46:19 EDT
Sorry but I am new to Linux and I am trying to burn the ISO from an 
XP machine. I have used NERO Express, and CD BurnerXP. All using the 
Burn ISO Options. I have reduced the burn speed to 4X and I am using 
a DVDRW/CDRW Combi unit. I have burned the first yarrow CD on the 
same drive and this is fully bootable. I just didn;t get the second 
iso to complete installation. Please point me in the write direction 
as I have already wasted 10 CDRs. 

Ta

Note You need to log in before you can comment on or make changes to this bug.